{
  "version": 3,
  "responderUsername": "",
  "initialLocation": "panel",
  "requests": [],
  "sessionId": "df31879f-7816-4000-922a-1ae16dfa748e",
  "creationDate": 1769105550754,
  "lastMessageDate": 1769105550754,
  "hasPendingEdits": false,
  "inputState": {
    "contrib": {
      "chatDynamicVariableModel": []
    },
    "attachments": [],
    "mode": {
      "id": "ask",
      "kind": "ask"
    },
    "inputText": "",
    "selections": [
      {
        "startLineNumber": 1,
        "startColumn": 1,
        "endLineNumber": 1,
        "endColumn": 1,
        "selectionStartLineNumber": 1,
        "selectionStartColumn": 1,
        "positionLineNumber": 1,
        "positionColumn": 1
      }
    ]
  }
}